/*
 * @Author: zc
 * @Description: 工单重办
 */
import request from '/@/utils/request';
/**
 * @description: 工单重办列表
 * @param {object} params
 */
export const redoList = (params: object) => {
    return request({
        url: `/api/v1/Order/redo`,
        method: 'get',
        params
    });
};
/**
 * @description: 工单重办详情
 * @param id
 */
export const redoDetail = (id: string) => {
    return request({
        url: `/api/v1/Order/redo/${id}`,
        method: 'get'
    });
};